Bug 1124199 - nomacs-2.0.2/nomacs-2.0.2 is available
Summary: nomacs-2.0.2/nomacs-2.0.2 is available
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: nomacs
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Eugene A. Pivnev
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-29 06:43 UTC by Upstream Release Monitoring
Modified: 2017-04-15 08:33 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-04-15 08:33:44 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2014-07-29 06:43:17 UTC
Latest upstream release: 2.0.0/nomacs-2.0.0
Current version/release in Fedora Rawhide: 1.6.4-2.fc21
URL: http://sourceforge.net/api/file/index/project-name/nomacs/mtime/desc/limit/200/rss

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Upstream Release Monitoring 2014-07-31 15:41:39 UTC
Latest upstream release: 2.0.2/nomacs-2.0.2
Current version/release in Fedora Rawhide: 1.6.4-2.fc21
URL: http://sourceforge.net/api/file/index/project-name/nomacs/mtime/desc/limit/200/rss

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring


Note You need to log in before you can comment on or make changes to this bug.